Results 1 to 2 of 2

Thread: CMD 6.5.3 transpiler/polyfills

  1. #1
    Isnogud
    Guest

    Question CMD 6.5.3 transpiler/polyfills

    Hi,

    I'd like to know where I can configure the settings regarding the transpiler/polyfills.
    Probably in the app.json, but there's no information about that in the docs: https://docs.sencha.com/cmd/6.5.3/gu...ble_transpiler



    Another question:
    Is there a place for a common sencha.vmoptions-File to configure a bunch of settings for all my cmd installations?
    Because everytime I update to a newer CMD version I have to increase the memory manually in the CMD-Directory (path/to/cmd/<version>/sencha.vmoptions)



    Greetings

    Isnogud


    Edit: Also you're not using the latest closure compiler

    Sencha Cmd 6.5.3 (and earlier version 6.5.2) includes an upgrade to the latest Google Closure Compiler and provides configuration options to manage the transpiler and tune polyfill settings.
    Latest would be v20180101, but you're using v20170806 (path/to/cmd/lib/clojure-compiler-vxxxxxxxx.jar)

  2. #2

Similar Threads

  1. Problem transpiler ES6 -> ES5
    By Silmortes in forum Sencha Cmd
    Replies: 0
    Last Post: 5 Jan 2018, 7:15 AM
  2. How to disable transpiler in sencha cmd 6.5.1?
    By mrlayeghi in forum Sencha Cmd
    Replies: 0
    Last Post: 22 Jul 2017, 5:45 AM
  3. Closure Compiler Polyfills
    By bobringer in forum Sencha Cmd
    Replies: 0
    Last Post: 2 Jul 2017, 12:53 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •